# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Repixture package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Repixture\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-07-16 22:40+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: zh_Hans\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/rp_music/init.lua:8
msgid "Music Player (on)"
msgstr ""

#: mods/rp_music/init.lua:9
msgid "Music Player (off)"
msgstr ""

#: mods/rp_music/init.lua:10
msgid "Music Player (disabled by server)"
msgstr ""

#: mods/rp_music/init.lua:11
msgid "Now playing: @1 by @2"
msgstr ""

#: mods/rp_music/init.lua:245 mods/rp_music/init.lua:331
msgid "Music Player"
msgstr ""
